body {
    padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

a img {
    border: none; 
}

p {
	margin-bottom: 0.6em; 
	line-height: 1.4em;
}

a {
   color:#c0ff01;
   text-decoration:underline; 
}
  

a:hover {
	text-decoration: none;
}

h1 {
	font-size: 40px;
	color: #c0ff01;
	font-weight: normal; 
}
 
h2 {
	margin: 12px 0px 5px 0px;
	font-size: 20px;
	color: #c0ff01;
}

h3 {
	margin: 5px 0 2px 0;
	font-size: 17px;
	color: #c0ff01;
}

h4, h5, h6 {
	margin: 4px 0 1px 0;
	font-size: 12px;
	color: #c0ff01;
}

strong, b {
	font-weight: bold;
}

i, em  {
	font-style: italic;
}
 
table tr th {
	text-align: left;
	font-weight: bold;
	
}

table td {
	padding: 3px 8px 3px 0px; 
	vertical-align:top; 
}

form table {
	border: none;
}

input, select, textarea { 
}
input.error, textarea.error {
	outline: 2px auto #ff0000;
}
input, textarea {
    padding: 2px;
	line-height: 21px;
}

textarea {

}

ul {
	margin-bottom: 15px;
	padding-left: 20px;
}

label {
}

ul li ul {
	padding-top: 0.5em;
}

ol {
	padding-left: 26px;
	list-style: decimal;
	margin-bottom: 15px;
}

ol li {
	margin-bottom: 0;
	padding: 2px 0;
}

ol li ol {
	margin-bottom: 0;
} 

hr {
	color: #000;
	border: 0 none;
	border-top: 1px solid #000;
	height: 1px;
	margin: 0 0 10px 0;
	*margin: -3px 0 3px 0;
}
